Bug 642875 - [abrt] freeciv-2.2.2-2.fc13: raise: Process /usr/bin/freeciv-server was killed by signal 6 (SIGABRT)
Summary: [abrt] freeciv-2.2.2-2.fc13: raise: Process /usr/bin/freeciv-server was kille...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: freeciv
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:30ee8eaa0316cf2f1ef21a67953...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-10-14 01:49 UTC by Eric Miller
Modified: 2011-06-28 11:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-28 11:38:08 UTC


Attachments (Terms of Use)
File: backtrace (5.61 KB, text/plain)
2010-10-14 01:49 UTC, Eric Miller
no flags Details

Description Eric Miller 2010-10-14 01:49:56 UTC
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: freeciv-server -p 5556 -q 1 -e --saves ~/.freeciv/saves --scenarios ~/.freeciv/scenarios
component: freeciv
crash_function: raise
executable: /usr/bin/freeciv-server
kernel: 2.6.34.7-56.fc13.x86_64
package: freeciv-2.2.2-2.fc13
rating: 4
reason: Process /usr/bin/freeciv-server was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1287020666
uid: 500

How to reproduce
-----
1. Was waiting for my turn during an AI game
2.
3.

Comment 1 Eric Miller 2010-10-14 01:49:58 UTC
Created attachment 453355 [details]
File: backtrace

Comment 2 Eric Miller 2010-10-17 01:55:31 UTC
Package: freeciv-2.2.2-2.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Was in a large AI game (32 teams)
2. Was waiting for my turn during an AI game
3.

Comment 3 Eric Miller 2010-11-16 01:18:54 UTC
Package: freeciv-2.2.2-2.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Was in local game, waiting my turn
2.
3.


Comment
-----
The game application had been open for at least 48 hrs.
Didn't do anything special, just waiting my turn.

Comment 4 Singularity 2010-11-25 15:11:20 UTC
Package: freeciv-2.2.2-2.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. During play (loading new turn)
2.
3.


Comment
-----
Sudden crash after several hours playing without issues.

Comment 5 Fedora Admin XMLRPC Client 2011-03-09 13:03:18 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Fedora Update System 2011-03-09 15:01:05 UTC
freeciv-2.2.5-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/freeciv-2.2.5-1.fc14

Comment 7 Fedora Update System 2011-03-09 15:01:32 UTC
freeciv-2.2.5-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/freeciv-2.2.5-1.fc15

Comment 8 Fedora Update System 2011-03-09 15:01:49 UTC
freeciv-2.2.5-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/freeciv-2.2.5-1.fc13

Comment 9 Fedora Update System 2011-03-16 04:05:22 UTC
freeciv-2.2.5-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-03-17 18:53:46 UTC
freeciv-2.2.5-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-03-17 18:54:38 UTC
freeciv-2.2.5-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Bug Zapper 2011-05-31 11:23:10 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 13 Bug Zapper 2011-06-28 11:38:08 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.